
#stacks_in_14 {
	margin: 30px 0px 20px 0px;
}

#stacks_in_44 {
	margin: 0px 0px 20px 0px;
}
/*
1.1.3
  - added support for hide stacks in inner columns
  - added breakpoint customization to layouts item stack
  - fixes a crashing issue in RapidWeaver 8 and Stacks 4.10
*/
/*  */
#stacks_in_2 > .layouts-section {
  grid-gap: 20px 10px;
  -ms-grid-columns: (minmax(0px, 1fr))[2];
  grid-template-columns: repeat(2, minmax(0px, 1fr));
  
  
  
}
#stacks_in_2 > .layouts-section > div {
  margin-bottom: 20px;
  margin-right: 10px;
}
@supports (display: grid) {
  #stacks_in_2 > .layouts-section > div {
    margin-bottom: 0px;
    margin-right: 0px;
    margin: 0;
  }
}
@media all and (max-width: 900px) {
  #stacks_in_2 > .layouts-section {
    -ms-grid-columns: minmax(0px, 1fr);
    -ms-grid-columns: (minmax(0px, 1fr))[1];
    grid-template-columns: repeat(1, minmax(0px, 1fr));
    grid-template-columns: repeat(1, minmax(0px, 1fr));
  }
  #stacks_in_2 > .layouts-section[data-col="3"] {
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
  }
  #stacks_in_2 > .layouts-section[data-col="3"] > div:nth-child(3n) {
    -ms-grid-column-span: 2;
    grid-column: span 2;
  }
  #stacks_in_2 > .layouts-section > div {
    -ms-grid-column-span: 1;
    grid-column: span 1;
  }
}
@media all and (max-width: 700px) {
  #stacks_in_2 > .layouts-section {
    -ms-grid-columns: minmax(0px, 1fr);
    -ms-grid-columns: (minmax(0px, 1fr))[0];
    grid-template-columns: repeat(1, minmax(0px, 1fr));
    grid-template-columns: repeat( 0, minmax(0px, 1fr));
  }
  #stacks_in_2 > .layouts-section[data-col="3"] {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }
  #stacks_in_2 > .layouts-section[data-col="3"] > div:nth-child(3n) {
    -ms-grid-column-span: 1;
    grid-column: span 1;
  }
}
/*  */
/*  */

#stacks_in_2 {
	margin: 0px 0px 30px 0px;
}
#stacks_out_26 {
  -ms-grid-column-span: 1;
  grid-column: span 1;
  -ms-flex-item-align: top;
  align-self: top;
  
}
#stacks_in_26 {
  box-shadow: none;
}
#stacks_in_26, [tag="slice"] #stacks_in_26 > .layouts-item > .out {
  display: -ms-grid;
  display: grid;
  grid-gap: 0px 15px;
  -ms-grid-column-span: 1;
  grid-column: span 1;
  -ms-grid-columns: (1fr)[1];
  grid-template-columns: repeat(1, 1fr);
  -ms-grid-rows: -webkit-min-content;
  -ms-grid-rows: min-content;
  grid-template-rows: -webkit-min-content;
  grid-template-rows: min-content;
  align-content: flex-start;
}
}
#stacks_in_26 > * {
  margin-bottom: 0px;
  margin-right: 15px;
}
@supports (display: grid) {
  #stacks_in_26 > * {
    margin-bottom: 0px;
    margin-right: 0px;
    margin: 0;
  }
}
/*  */
/*  */
/*  */
/*  */
/*  */
@media all and (max-width: 800px) {
  #stacks_in_26.com_onelittledesigner_stacks_Layouts_Item_stack {
    padding: 0px 0px 0px 0px ;
  }
}
/* */

#stacks_in_26 {
	background-color: rgba(204, 204, 204, 1.00);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}

#stacks_in_30 {
	margin: 30px 10px 0px 10px;
}
#stacks_in_32_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_32 a:link, #stacks_in_32 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_32 a:hover, #stacks_in_32 a:active {
	color:#FFFFFF;
}







#stacks_in_32 a:link, #stacks_in_32 a:visited {
	background-color:#A00002;
	background: -webkit-gradient(linear, left top, left bottom, from(#A00002), to(#600001));
	border:1px solid #600001;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_32 a:hover {
	background-color:#AC0002;
	background: -webkit-gradient(linear, left top, left bottom, from(#AC0002), to(#530001));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_32 a:active {
	background-color:#A00002;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_32 {
	margin: 30px 0px 20px 0px;
}
#stacks_in_34_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_34 a:link, #stacks_in_34 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_34 a:hover, #stacks_in_34 a:active {
	color:#FFFFFF;
}







#stacks_in_34 a:link, #stacks_in_34 a:visited {
	background-color:#A00002;
	background: -webkit-gradient(linear, left top, left bottom, from(#A00002), to(#600001));
	border:1px solid #600001;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_34 a:hover {
	background-color:#AC0002;
	background: -webkit-gradient(linear, left top, left bottom, from(#AC0002), to(#530001));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_34 a:active {
	background-color:#A00002;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_34 {
	margin: 0px 0px 20px 0px;
}
#stacks_out_36 {
  -ms-grid-column-span: 1;
  grid-column: span 1;
  -ms-flex-item-align: top;
  align-self: top;
  
}
#stacks_in_36 {
  box-shadow: none;
}
#stacks_in_36, [tag="slice"] #stacks_in_36 > .layouts-item > .out {
  display: -ms-grid;
  display: grid;
  grid-gap: 0px 15px;
  -ms-grid-column-span: 1;
  grid-column: span 1;
  -ms-grid-columns: (1fr)[1];
  grid-template-columns: repeat(1, 1fr);
  -ms-grid-rows: -webkit-min-content;
  -ms-grid-rows: min-content;
  grid-template-rows: -webkit-min-content;
  grid-template-rows: min-content;
  align-content: flex-start;
}
}
#stacks_in_36 > * {
  margin-bottom: 0px;
  margin-right: 15px;
}
@supports (display: grid) {
  #stacks_in_36 > * {
    margin-bottom: 0px;
    margin-right: 0px;
    margin: 0;
  }
}
/*  */
/*  */
/*  */
/*  */
/*  */
@media all and (max-width: 800px) {
  #stacks_in_36.com_onelittledesigner_stacks_Layouts_Item_stack {
    padding: 0px 0px 0px 0px ;
  }
}
/* */
#stacks_out_3 {
  -ms-grid-column-span: 1;
  grid-column: span 1;
  -ms-flex-item-align: top;
  align-self: top;
  
}
#stacks_in_3 {
  box-shadow: none;
}
#stacks_in_3, [tag="slice"] #stacks_in_3 > .layouts-item > .out {
  display: -ms-grid;
  display: grid;
  grid-gap: 0px 15px;
  -ms-grid-column-span: 1;
  grid-column: span 1;
  -ms-grid-columns: (1fr)[1];
  grid-template-columns: repeat(1, 1fr);
  -ms-grid-rows: -webkit-min-content;
  -ms-grid-rows: min-content;
  grid-template-rows: -webkit-min-content;
  grid-template-rows: min-content;
  align-content: flex-start;
}
}
#stacks_in_3 > * {
  margin-bottom: 0px;
  margin-right: 15px;
}
@supports (display: grid) {
  #stacks_in_3 > * {
    margin-bottom: 0px;
    margin-right: 0px;
    margin: 0;
  }
}
/*  */
/*  */
/*  */
/*  */
/*  */
@media all and (max-width: 800px) {
  #stacks_in_3.com_onelittledesigner_stacks_Layouts_Item_stack {
    padding: 0px 0px 0px 0px ;
  }
}
/* */

#stacks_in_3 {
	background-color: rgba(204, 204, 204, 1.00);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}

#stacks_in_6 {
	margin: 20px 10px 0px 10px;
}

#stacks_in_7 {
	font-size: 101%;
}
#stacks_in_16_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_16 a:link, #stacks_in_16 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_16 a:hover, #stacks_in_16 a:active {
	color:#FFFFFF;
}







#stacks_in_16 a:link, #stacks_in_16 a:visited {
	background-color:#0000FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#0000FF), to(#0000BF));
	border:1px solid #0000BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_16 a:hover {
	background-color:#0000FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#0000FF), to(#0000A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_16 a:active {
	background-color:#0000FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_16 {
	margin: 20px 0px 20px 0px;
}
#stacks_in_18_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_18 a:link, #stacks_in_18 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_18 a:hover, #stacks_in_18 a:active {
	color:#FFFFFF;
}







#stacks_in_18 a:link, #stacks_in_18 a:visited {
	background-color:#0000FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#0000FF), to(#0000BF));
	border:1px solid #0000BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_18 a:hover {
	background-color:#0000FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#0000FF), to(#0000A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_18 a:active {
	background-color:#0000FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_18 {
	margin: 0px 0px 20px 0px;
}
#stacks_out_8 {
  -ms-grid-column-span: 1;
  grid-column: span 1;
  -ms-flex-item-align: top;
  align-self: top;
  
}
#stacks_in_8 {
  box-shadow: none;
}
#stacks_in_8, [tag="slice"] #stacks_in_8 > .layouts-item > .out {
  display: -ms-grid;
  display: grid;
  grid-gap: 0px 15px;
  -ms-grid-column-span: 1;
  grid-column: span 1;
  -ms-grid-columns: (1fr)[1];
  grid-template-columns: repeat(1, 1fr);
  -ms-grid-rows: -webkit-min-content;
  -ms-grid-rows: min-content;
  grid-template-rows: -webkit-min-content;
  grid-template-rows: min-content;
  align-content: flex-start;
}
}
#stacks_in_8 > * {
  margin-bottom: 0px;
  margin-right: 15px;
}
@supports (display: grid) {
  #stacks_in_8 > * {
    margin-bottom: 0px;
    margin-right: 0px;
    margin: 0;
  }
}
/*  */
/*  */
/*  */
/*  */
/*  */
@media all and (max-width: 800px) {
  #stacks_in_8.com_onelittledesigner_stacks_Layouts_Item_stack {
    padding: 0px 0px 0px 0px ;
  }
}
/* */
